<?php
$AUTOCONFIG = array(
    "dbtype"        => "mysql",
    "dbname"        => "{{ DBNAME }}",
    "dbuser"        => "{{ DBUSER }}",
    "dbpass"        => "{{ DBPASS }}",
    "dbhost"        => "{{ DBHOST }}",
    "dbtableprefix" => "",
    "adminlogin"    => "{{ ADMIN_LOGIN }}",
    "adminpass"     => "{{ ADMIN_PASS }}",
    "directory"     => "/usr/share/nginx/html/nextcloud/data",
  );